Форум программистов, компьютерный форум, киберфорум
Сборки веб-серверов
Войти
Регистрация
Восстановить пароль
 
Рейтинг 4.54/54: Рейтинг темы: голосов - 54, средняя оценка - 4.54
1 / 1 / 0
Регистрация: 02.03.2013
Сообщений: 24
1

не запускается Apache в сборке Denwer

13.09.2013, 22:49. Показов 10699. Ответов 6
Метки нет (Все метки)

Windows Serwer 2008 r2
подключён к домашнему интернету от Beeline
Создана сеть "компьютер-компьютер" через wi fi (захожу на сервер с другого компа)


из софта стоит только
netbeans + Java Development Kit

не запускается Apache
скрины во вложении

кто может помочь?
0

Помощь в написании контрольных, курсовых и дипломных работ здесь.

Миниатюры
не запускается Apache в сборке Denwer   не запускается Apache в сборке Denwer  
Programming
Эксперт
94731 / 64177 / 26122
Регистрация: 12.04.2006
Сообщений: 116,782
13.09.2013, 22:49
Ответы с готовыми решениями:

Denwer или Apache?
У меня на денвере, работает только localhost, изменил настройки прокси-сервера, не изменилось,...

denwer apache error
Установил denwer, запустил его , попытался пройти по адресу localhost-a, не смог apache не...

Перенос сайта с apache на denwer
Всем привет! У меня такая проблема, не могу перенести сайт с хостинга на denwer. Сайт находится на...

Не запускается Denwer
У меня раньше стоял старый Denwer со старыми версия ми PHP и MySQl. Я решил установить новый,...

6
332 / 315 / 17
Регистрация: 25.10.2012
Сообщений: 1,067
13.09.2013, 23:35 2
Синтаксическая ошибка в строке 65 в файле Z:/usr/local/apache/conf/httpd.conf : Не могу загрузить Z;/usr/local/apache/modules/mod_actions.so
что непонятного?
0
13198 / 6585 / 1040
Регистрация: 10.01.2008
Сообщений: 15,069
14.09.2013, 09:04 3
А еще там написано:
Не удалось запустить приложение, поскольку его параллельная конфигурация неправильна. Дополнительные сведения содержатся в журнале событий приложений или используйте программу командной строки sxstrace.exe для получения дополнительных сведений.
0
332 / 315 / 17
Регистрация: 25.10.2012
Сообщений: 1,067
14.09.2013, 13:22 4
Цитата Сообщение от Vovan-VE Посмотреть сообщение
Не удалось запустить приложение, поскольку его параллельная конфигурация неправильна.
скорее всего не установлен VC9 (Распространяемый пакет Microsoft Visual C++ 2008 пакет обновления 1 (SP1) (x86))

HoBuKoB, а зачем на 2008-й сервак тулить девелоперскую сборку коей является денвер?
имхо для хостинга денвер не айс, для девелопмента - 2008-й использовать крутовато...
хотя хозяин - барин
0
1 / 1 / 0
Регистрация: 02.03.2013
Сообщений: 24
14.09.2013, 22:21  [ТС] 5
Цитата Сообщение от svsw Посмотреть сообщение
скорее всего не установлен VC9 (Распространяемый пакет Microsoft Visual C++ 2008 пакет обновления 1 (SP1) (x86))

HoBuKoB, а зачем на 2008-й сервак тулить девелоперскую сборку коей является денвер?
имхо для хостинга денвер не айс, для девелопмента - 2008-й использовать крутовато...
хотя хозяин - барин
Всё просто, потому как на серве будет еще некоторое ПО чуть позже, и заходить на него будут 2-4 человека про разным причинам.

Теперь по вопросу: спасибо проблема была именно в VS C++ x86, до этого находил подобные темы но там говорилось про x64 так же как и у меня, оказывается для 2008 сервера нужно ставить обновление от обеих "x86 and x64". Решил этот вопрос вчера, не было времени отписаться. но всё равно спасибо.


в продолжении темы: Apache выдаёт ошибку "disabled use of acceptex() winsock2 api" при этом всё локально работает, это не критично но возможно кто то в курсе как избавится?
0
332 / 315 / 17
Регистрация: 25.10.2012
Сообщений: 1,067
15.09.2013, 11:44 6
Цитата Сообщение от HoBuKoB Посмотреть сообщение
Всё просто, потому как на серве будет еще некоторое ПО чуть позже, и заходить на него будут 2-4 человека про разным причинам.
так поставьте апач и прочее мануально... не тащите хомуты денвера за собой... лучше ставить апач 2.4... он стабильнее работает на 2008м

Добавлено через 11 часов 40 минут
Цитата Сообщение от HoBuKoB Посмотреть сообщение
оказывается для 2008 сервера нужно ставить обновление от обеих "x86 and x64"
Вы здесь заблуждаетесь...
На операционную систему х64 необходимо устанавливать оба билда только в случае использования приложений как х86 так и х64, требующих VC
В вашем случае денверовский апач и пхп 32-разрядные, а сервер 2008 - 64-разрядный, поэтому и необходимо дополнительно устанавливать VC x86

Добавлено через 3 минуты
Цитата Сообщение от HoBuKoB Посмотреть сообщение
в продолжении темы: Apache выдаёт ошибку "disabled use of acceptex() winsock2 api"
это не ошибка, а предупреждение о том, что используется директива Win32DisableAcceptEx
1
1 / 1 / 0
Регистрация: 02.03.2013
Сообщений: 24
15.09.2013, 17:43  [ТС] 7
Спасибо большое, убью денвер и настрою все ручками)))
0
IT_Exp
Эксперт
87844 / 49110 / 22898
Регистрация: 17.06.2006
Сообщений: 92,604
15.09.2013, 17:43

не запускается php на denwer
установил серер денвер, сделала создал файл пхп, когда я в нем пишу простейший сценарий, то в...

Denwer запускается, localhost не открывается
Смотрел много форумов - НИЧЕГО не помогает. При включении - есть шляпа и перо, но через 25 секунд...

Не запускается Denwer (make_sock: could not bind to address 127.0.0.1:80)
Доброго времени суток! Ставлю Denwer, но он запускаться не хочет, выдает такую ошибку: Disabled...

Не запускается Apache в Xampp
Нажимаю на кнопку Start в Apache, загрузка программы останавливается и выдает такой лог: 13:37:33 ...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
7
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2021, vBulletin Solutions, Inc.